Subject: Re: Fori's Power Texture plugin??
From: Mark Thompson <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 19 Apr 1996 23:25:08 -0700

>>> "Fori's Power Texutre"
>It's a Modeler plugin that allows you to load a .BMP as an image map. An
>openGL window shows your object.

The reason for just BMP files is a current OGL limitation. But there are
certainly plans to add support for other image formats.
  *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
  *           Mark Thompson           http://www.mv.com/ipusers/fusion  *
  *         Fusion Films, Inc.              [email-masked]          *
  * Director of Animation and Special FX      (603) 424-1829            *
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~